<!--
Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
-->
{% load staticfiles %}
<!DOCTYPE HTML>
<html>
<head>
<title>Hardlexander's Personal Website</title>
<link href="{% static 'css/bootstrap.css' %}" rel='stylesheet' type='text/css' />
<!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
<script type="text/javascript" src="{% static 'js/jquery.min.js' %}"></script>
<!-- Custom Theme files -->
<link href="{% static 'css/style.css' %}" rel='stylesheet' type='text/css' />
 <!-- Custom Theme files -->
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Preface Responsive web template" />
<!-- webfonts -->
<link href='//fonts.googleapis.com/css?family=Asap:400,700,400italic' rel='stylesheet' type='text/css'>
<link href='//fonts.googleapis.com/css?family=Open+Sans:400,300,600' rel='stylesheet' type='text/css'>
<!-- webfonts -->
 <!---- start-smoth-scrolling---->
 <script type="text/javascript" src="js/move-top.js"></script>
 <script type="text/javascript" src="js/easing.js"></script>
	<script type="text/javascript">
			jQuery(document).ready(function($) {
				$(".scroll").click(function(event){		
					event.preventDefault();
					$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
				});
			});
		</script>
 <!---- start-smoth-scrolling---->
</head>
	<body>
		<!-- container -->
			<!-- header -->
			<div id="home" class="header">
				<div class="container">
				<!-- top-hedader -->
				<div class="top-header">
					<!-- /logo -->
					<!--top-nav---->
					<div class="top-nav">
					<div class="navigation">
					<div class="logo">
						<h1><a href="/index/"><span>H</span>ARDLEXANDER</a></h1>
					</div>
					<div class="navigation-right">
						<nav class="link-effect-3" id="link-effect-3">
							<ul class="nav1 nav nav-wil">
								<li><a data-hover="Home" href="/index/">Home</a></li>
								<li><a data-hover="Skills" href="/index/#services" >Skills</a></li>
								<li><a data-hover="Experience" href="/index/#work">Experience</a></li>
                                <li class="active"><a data-hover="Jadwal" href="/index/jadwal">Jadwal</a></li>
                                <li><a data-hover="Sign in" href="/index/form">Sign in</a></li>
							</ul>
						</nav>
							<!-- script-for-menu -->
								<script>
								   $( "span.menu" ).click(function() {
									 $( "ul.nav1" ).slideToggle( 300, function() {
									 // Animation complete.
									  });
									 });
								</script>
							<!-- /script-for-menu -->
					</div>
					<div class="clearfix"></div>
				</div>
				<!-- /top-hedader -->
                </div>
                    <!-- top-grids -->
				<div class="blog" id="blogs">
                        <div class="container">
                            <div class="service-head one text-center">
                                <h4>MY SHEDULE</h4>
                                <h3>YOU CAN <span>SEE AND ADD SCHEDULE</span></h3>
                                <span class="border two"></span>
                                <br> 
                                <a href="#" id="add_jadwal" data-toggle="modal" data-target="#myModal1" class="read hvr-shutter-in-horizontal">ADD SCHEDULE</a>
                                <br> <br>
                                <form action="/index/delete_all_jadwal/" method="POST">
                                    {% csrf_token %}
                                    <button type="submit" class="btn btn-danger">DELETE ALL SCHEDULE</button>
                                </form>
                                
                            </div>

                            <div class="news-grid w3l-agile">

                                {% for jad in jadwal %}
                                    <div class="col-md-12 news-text">
                                        <h3 name="nama_kegiatan">{{jad.nama_kegiatan}} - {{jad.waktu}} </h3>
                                        <li name="tempat">Tempat: {{jad.tempat}}</li>
                                        <li name="kategori">Kategori: {{jad.kategori}}</li>
                                 
                                     </div>
                                     <div class="clearfix"></div>
                                {% endfor %}
                                    <div class="clearfix"></div>
                                 </div>

                            </div>
                        </div>                        
                </div>


                    <!-- top-grids -->

                    <!-- /blog-pop-->
					<div class="modal ab fade" id="myModal1" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
						<div class="modal-dialog about" role="document">
							<div class="modal-content about">
								<div class="modal-header">
									<button type="button" class="close ab" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>						
								</div>
								<div class="modal-body about">
										<div class="about mail_right">
                                                <h4 class="tittle">Add Schedule</h4>
                                                <form action="/index/add_jadwal/" method="POST">
                                                    {% csrf_token %}
                                                    <input type="text" name="nama_kegiatan" value="Nama Kegiatan" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Nama Kegiatan';}">
                                                    <input type="text" name="tempat" value="Tempat" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Tempat';}" required="true">
                                                    <input type="text" name="kategori" value="Kategori" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Kategori';}" required="true">                                                        
                                                    <input type="datetime-local" name="waktu" value="Waktu" onfocus="this.value = '';" onblur="if (this.value == '') {this.value = 'Waktu';}" required="true">
                                                    <br>
                                                    <input type="submit" id="submit" value="Submit">
                                                </form>
														
										</div>
								</div>
							</div>
						</div>
					</div>
					<!-- //blog-pop-->

                    <div class="copy_right text-center">
                            <p>&copy; 2016 Preface . All rights reserved | Design by <a href="http://w3layouts.com/" target="_blank">W3layouts.</a></p>
                             <ul class="social-icons two">
                                <li><a href="#"> </a></li>
                                <li><a href="#" class="fb"> </a></li>
                                <li><a href="#" class="in"> </a></li>
                                <li><a href="#" class="dott"> </a></li>
                            </ul>
                    </div>

			</div>
		</div>
	</div>


		

    <!-- /header -->
<!-- /container -->


<a href="#home" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
<!--start-smooth-scrolling-->
<script type="text/javascript">
	$(document).ready(function() {
										
		$().UItoTop({ easingType: 'easeOutQuart' });
										
	});
</script>
<!--end-smooth-scrolling-->
<!-- //for bootstrap working -->
    <script src="{% static 'js/bootstrap.js' %}"></script>
	

	</body>
</html>